よろしくお願いします。
iMac400MHz-DVDに、OS8.6は入りますでしょうか?
入れると不具合等が生じる可能性はありますか?
どうしてもOS8.6を使いたいのですが、Macに詳しい方からのアドバイスをお待ちしております。

A 回答 (2件)

マックは最初にプリインストールされているOSのバージョンより前のヴァージョンのOSをインストールすることは出来ません。

インストーラではじかれますし無理矢理入れたとしても動作自体もおかしくなる可能性が高いです。
    • good
    • 0

参考URLをご覧下さい。


iBookをiMacに読み替えてください。

参考URL:http://oshiete1.goo.ne.jp/kotaeru.php3?q=127240
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ